// プレイヤーが場所移動中はイベントの自律移動を停止する
const _Game_Event_updateSelfMovement = Game_Event.prototype.updateSelfMovement;
Game_Event.prototype.updateSelfMovement = function() {
    if ($gamePlayer.isTransferring()) return;
    _Game_Event_updateSelfMovement.call(this);
};